Doomsday Engine - Feature #1210

Skins support

2003-06-27 17:01 - skyjake

Status: Rejected Start date: 2003-06-27
Priority: Low % Done: 0%
Assignee:

Category: Enhancement

Target version:

Description

Would (well, should) require a sprite version and a model

version. Each model could support multiple skins (duh). |

think someone should make an official Doomsday player

model pack. Seeing some women marines, zombified

marines, etc....

Labels: Customizability

Related issues:

Related to Feature #1216: Using alternative resources alongside the originals Rejected 2003-06-30

History

#1 - 2013-10-20 20:56 - skyjake
- Tags set to 3DModel

- Category set to Enhancement

#2 - 2013-10-20 21:14 - skyjake

- Priority changed from Normal to Low

#3 - 2016-08-09 10:35 - skyjake

- Status changed from New to Rejected
